<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_purchase_function_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:text="基礎管理"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_16"
            android:textStyle="bold" />

        <include layout="@layout/include_horizontal_color_eee_dividing_line" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_purchase_function_list_child_list"
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_20"
            android:layout_height="wrap_content" />
    </LinearLayout>
</FrameLayout>